@charset "UTF-8";

/*!
Theme Name: Furunavi-DISCOVERY
Template: simplicity2
Version:   20260420095525
*/

/* Simplicity子テーマ用のスタイルを書く */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* reset */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    line-height: 1em;
}
body {
    line-height: 1em;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main { 
    display: block;
}
nav,ul,ol,li {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after,
q::before, q::after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	color: #000;
}
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #ff9;
    color: #000; 
    font-style: italic;
    font-weight: bold;
}
del {
    text-decoration:  line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #000;
    margin: 1em 0;
    padding: 0;
}
input, select {
    vertical-align: middle;
}
input, button, textarea, select {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 共通 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
body{
	background: #fff;
}
#breadcrumb{
	/* display: none; */
}
/* clearFix */
.cf::before,.cf::after {content: ""; display: block; overflow: hidden;}
.cf::after {clear: both;}
.cf{zoom: 1;}

@media screen and (min-width:1179px){
	.pc_hide{
		display: none;
	}
	.sp_hide{
		display: block;
	}
}
@media screen and (max-width:1179px){
	.pc_hide{
		display: block;
	}
	.sp_hide{
		display: none;
	}
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* header */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#header{
	border-bottom:  1px solid #ececec;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
#header .header-content{
	width:  1180px;
	height:  90px;
	margin:  0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
}
#header .header-logo{
	width:  calc(100% - 550px);
	margin-top: 15px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}
#header .header-logo img{
	width:  160px;
	height:  auto;
	margin-right:  15px;
}
#header .header-catch-phrase{
	margin-top:  42px;
	font-size:  12px;
}
#header .header-global-navi{
	width:  550px;
}
#header .header-global-navi,
#header .header-menu{
	display: flex;
	justify-content: flex-end;
}
#header .search-keyword{
	width:  240px;
	margin-top:  26px;
	margin-right:  20px;
	position:  relative;
	display: none;
}
#header .search-keyword #s{
	width:  100%;
	height:  45px;
	padding:  0 35px 0 15px;
	border:  2px solid #000;
	border-radius:  20px;
	font-size:  14px;
	letter-spacing: 0.05em;
	box-sizing: border-box;
}
#header .search-keyword input[type="text"]::placeholder{
	font-size:  14px;
	color:  #999;
	letter-spacing: 0.05em;
}
/* #header .search-keyword #searchsubmit{
	width:  23px;
	height:  23px;
	margin: 0;
	padding: 0;
	display: block;
	background:  url(http://pc-elb.staging.furusatonozei.jp/blog/wp-content/uploads/2019/08/icon_line_seach.svg) no-repeat 0 0;
	background-size:  23px 23px;
	position: absolute;
	top:  12px;
	right:  15px;
	cursor: pointer;
} */ 
#header .header-menu{
	width:  284px;
}
#header .header-menu .menu-category{
	width:  148px;
	position: relative;
	display: none;
}
#header .header-menu .menu-category::after{
	content:  "";
	width:  2px;
	height: 47px;
	border-right:  2px dotted #000;
	position: absolute;
	right:  0;
	top:  26px;
	box-sizing: border-box;
}
#header .header-menu .menu-furunavi{
	width: 134px;
}
#header .header-menu li a{
	width:  100%;
	height:  90px;
	display: block;
	padding-top:  60px;
	font-size:  12px;
	text-align: center;
	font-weight:  500;
	color:  #000;
	text-decoration: none;
	box-sizing: border-box;
	transition:  all .2s;
}
#header .header-menu  li a:hover{
	background-color:  #f1f1f1;
}
#header .header-menu .menu-category a{
	width:  148px;
	background:  url(https://cf.furunavi.jp/discovery-content/images/common/icon_line_folder_add.svg) no-repeat 55px 21px;
	background-size:  40px 30px;
}
#header .header-menu .menu-furunavi a{
	width: 134px;
	background:  url(https://cf.furunavi.jp/discovery-content/images/common/logo_line_furunavi.svg) no-repeat 52px 21px;
	background-size:  32px 32px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* パンくず */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#breadcrumb-furunavi{
	margin-top: 3px;
	background: url(https://cf.furunavi.jp/discovery-content/images/common/bg_breadcrumb.jpg) repeat 0 0;
}
#breadcrumb-furunavi .breadcrumb-list{
	width: 1180px;
	margin: 0 auto;
	display: flex;
	overflow: hidden;
}
#breadcrumb-furunavi .breadcrumb-list div{
	font-size: 14px;
	line-height: 30px;
	color: #666;
}
#breadcrumb-furunavi .breadcrumb-list a{
	text-decoration: none;
	font-size: 14px;
	line-height: 30px;
	color: #666;
	margin-right: 15px;
}
#breadcrumb-furunavi .breadcrumb-list a:hover{
	text-decoration: underline;
}
#breadcrumb-furunavi .breadcrumb-list .sp{
	margin-right: 15px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* コンテンツ レイアウト */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#body-in{
	margin-top: 30px;
	width: 1180px;
}
#main{
	width: 800px;
	margin: 0 auto;
    padding: 0;
    border: none;
    background-color: #fff;
    border-radius: 0;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* アーカイブページ */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#archive-title{
	font-size: 32px;
	padding-bottom: 0;
	margin-bottom: 30px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 記事リスト */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#main #list{
	display:flex;
	flex-wrap:wrap;
}
#main .discovery-entry{
	width: calc(33.74% - 20px);
	margin-left: 25px;
}
#main .discovery-entry:first-child{
	margin-left: 0;
}
body:not(.paged) #main .discovery-entry:nth-child(3n){
	margin-left: 0;
}
#main .discovery-entry:nth-child(3n + 1){
	margin-left: 0;
}
body:not(.paged) #main .discovery-entry:nth-child(3n + 1){
	margin-left: 25px;
}
#main .discovery-entry a{
	color: #000;
}
#main .discovery-entry a:hover{
	opacity: .7;
}
#main .discovery-entry .entry-thumb{
	float: none;
	margin: 0 0 20px;
	height: 166.5px;
}
body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-thumb{
	height: 256px;
}
#main .discovery-entry .entry-thumb{
	width: 100%;
	margin-bottom: 15px;
}
body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-thumb{
	margin-bottom: 20px;
}
#main .discovery-entry .entry-thumb img{
	width: 100% !important;
	height: 165.5px !important;
	object-fit: cover;
}
body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-thumb img{
	height: 256px !important;
}
body:not(.paged) #main .discovery-entry:nth-child(-n+2){
	width: calc(50% - 18px);
	margin-left: 0;
}
body.home:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-card-content .post-meta .post-date::after{
	content: "NEW";
	margin-left: 5px;
	padding: 0px 3px;
	line-height: 1em;
	background: #e44343;
	color: #fff;
	font-size: 9px;
}
body:not(.paged) #main .discovery-entry:first-child{
	margin-right: 36px;
}
#main .discovery-entry .entry-card-content{
	margin-left: 0;
}
#main .discovery-entry .entry-card-content .post-meta{
	margin: 0 0 15px;
	background: #fff;
}
#main .discovery-entry .entry-card-content .post-meta .fa-fw{
	display: none;
}
#main .discovery-entry .entry-card-content .post-meta .post-date{
	font-size: 12px;
	color: #999;
	line-height: 1em;
	font-weight: 500;
	display: block;
}
#main .discovery-entry .entry-card-content h2{
	margin-bottom: 10px;
}
#main .discovery-entry .entry-card-content h2 a{
	height: calc(2em + 16px);
	font-size: 16px;
	line-height: 1.4em;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
	font-weight: 500;
}
body:not(.paged) #main .discovery-entry:nth-child(-n+2) h2 a{
	font-size: 20px;
}
#main .discovery-entry .entry-card-content .entry-snippet{
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.4em;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
	max-height: calc(3em + 16.8px);
	display: none;
}
body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-card-content .entry-snippet{
	display: block;
}
#main .discovery-entry .entry-card-content .entry-read{
	display: none;
}
#main .discovery-entry .entry-card-content .category a {
    padding: 1px 10px;
    color: #3f9584;
    font-size: 11px;
    line-height: 1em;
    border: 1px solid #3f9584;
    border-radius: 10px;
    letter-spacing: 0.05em;
	text-decoration: none;
}
#main .discovery-entry.type-staff_blog .entry-card-content .category a{
	border-color: #95743f;
	color: #95743f;
}
#main .discovery-entry .entry-card-content .category .fa-fw{
	display: none;
}
#main .pagination{
	margin: 20px 0 130px;
}
#main .pagination li a{
	font-size: 14px;
	font-weight: 400;
	color: #666;
}
#main .pagination li.current span{
	background: #f1f1f1;
	font-size: 14px;
	font-weight: 400;
	color: #666;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/	
/* トップ おすすめ記事リスト用 */	
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/	
#main .widgets{
    margin-top: 0;
}
.discovery-top-block-reccomend{
    margin: 0 0 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #F1F1F1;
}
.discovery-top-block-reccomend a{
	text-decoration: none;
}
.discovery-top-block-title {
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	width: 8em;
	margin: 0 auto 24px;
	letter-spacing: 0.04em;
}
.discovery-top-block-title::after{
    display: none;
}
.discovery-top-block-reccomend .article_wrapper{
    display: flex;
    flex-wrap: wrap;
}
.discovery-top-block-reccomend article{
    width: calc(25% - 5px);
    margin-left: 5px;
}
.discovery-top-block-reccomendr article:first-of-type{
    margin-left: 0;
}
.discovery-top-block-reccomend figure{
    margin: 0 0 5px;
    transition: .2s;
}
.discovery-top-block-reccomend figure img{
    width: 100%;
    height: 100%;
	object-fit: cover;
}
.discovery-top-block-reccomend figure a{
    width: 100%;
	height: 100%;
    display: block;
}
.discovery-top-block-reccomend figure a:hover{
    opacity: .7;
}
.discovery-top-block-reccomend .related-entry-content{
    margin: 0;
}
.discovery-top-block-reccomend .article_wrapper .article-title{
	margin: 0;
    padding: 0;
    border: 0;
}
.discovery-top-block-reccomend .article_wrapper .article-title a{
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4em;
	text-align: left;
	display: block;
	transition: all .2s;
	color: #000;
}
.discovery-top-block-reccomend .article_wrapper .article-title a:hover{
    color: #000;
	opacity: .7;
}
/*--------------------------------------------------
記事コンテンツ（ふるなびBlog引継ぎ）
--------------------------------------------------*/
/*--------------------------------------------------
ブログカード
--------------------------------------------------*/
.internal-blog-card, .external-blog-card{
  min-height: 130px;
  border: 1px solid #ccbb99;
}
.blog-card-content{
  margin-left: 110px;
}
.blog-card-content a[target="_blank"]::before{
  content: "\f35d";
  font-family: 'Font Awesome 5 Free';
  font-size: 13px;
	display: none;
}
.blog-card-content .blog-card-excerpt strong{
	display: block;
	line-height: 1.4;
}
.blog-card-title a{
  font-size: 16px;
  font-weight: 400;
  color: #2098A8;
  line-height: 1.4;
}
.blog-card-title a:hover{
  color: #2098A8;
  text-decoration: underline;
}
.blog-card-content .blog-card-excerpt{
	max-height: 200px;
	font-size: 16px;
	line-height: 1.4;
}
/***********************************
 ブログカード（幅が狭い場合）
 ***********************************/
@media screen and (max-width: 560px){
  .article .blog-card,
  .article .entry-content .hover-card{
    width: 100%;
  }
  .blog-card-content{
    margin-left: 0;
  }
  .blog-card-title a{
    font-size: 14px;
    line-height: 120%;
  }
  .blog-card-excerpt,
  .blog-card-footer{
    font-size: 11px;
    line-height: 120%;
  }
  #main .blog-card,
  #main .hover-card{
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  img.blog-card-thumb-image{
    width: 80px;
    height: 80px;
  }
  .blog-card-content {
    margin-left: 90px;
  }
}
/* IE10以降 */
/*@media all and (-ms-high-contrast:none){
  .blog-card-favicon {
    display:none;
  }
}*/
.talk-Wrap{
  margin-top: 20px;
}
.talk-img,.talk-text{
  display: table-cell;
  vertical-align: middle;
}
.talk-img{
  width: 14%;
  max-width: 100px;
  line-height: 1;
  text-align: center !important;
}
.talk-img img{
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  border: 1px solid #bb8800;
}
.talk-img span{
  margin-top: 8px;
  display: block;
  font-size: 13px;
  text-align: center;
}
.talk-text{
  width: 85%;
  padding-left: 5%;
  padding-top: 5px;
  font-size: 16px;
  font-weight: 400;
}
.talk-wide .talk-img{
  width: 18%;
  max-width: 170px;
  text-align: left !important;
}
.talk-wide .talk-img img{
  width: 40px;
  height: 40px;
  margin-top: 3px;
  object-fit: cover;
  border-radius: 50%;
}
.talk-wide .talk-text{
  width: 78%;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 記事コンテンツ */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#main .entry-content{
	margin-bottom: 50px;
}
.article a{
	color: #3399cc;
	text-decoration: none;
}
.article a:hover{
	text-decoration: underline;
}
.article h1{
	font-size: 32px;
	line-height: 1.4em;
	font-weight: 500;
	margin-top: 0;
}
.entry-content ul:not(.toc_list):not(.toc_list ul),
.entry-content ol{
	padding: 20px;
	background: #ebebeb;
	margin-top: 30px;
}
.entry-content ul:not(.toc_list):not(.toc_list ul) li,
.entry-content ol li{
	margin-bottom: 15px;
	line-height: 1.4;
	line-break: anywhere;
	word-break: break-all;
}
.entry-content ul:not(.toc_list):not(.toc_list ul) li:last-child,
.entry-content ol li:last-child{
	margin-bottom: 0;
}
.entry-content ul:not(.toc_list):not(.toc_list ul) li{
	padding-left: 25px;
	text-indent: -25px;
}
.entry-content ul:not(.toc_list):not(.toc_list ul) li::before{
	content: "";
	width: 10px;
	height: 10px;
	display: inline-block;
	background: #000;
	border-radius: 50%;
	margin-right: 15px;
}
.entry-content ol{
	counter-reset: num;
}
.entry-content ol li{
	counter-increment: num;
	position: relative;
	padding-left: 24px;
}
.entry-content ol li::before{
	content: counter(num) ".";
	position: absolute;
	top: 0;
	left: 0;
}
#main .article .post-meta-furunavi .post-writer{
	font-size: 14px;
	line-height:1em;
	margin: 10px 0 0 0;
}
#main .article .post-meta-furunavi .post-writer img{
	width: 20px;
	height: 20px;
	display: inline;
	vertical-align: -4px;
	margin-right: 5px;
	border-radius: 50%;
}
#main .article .post-meta-furunavi .post-date{
	font-size: 14px;
	line-height:1em;
	margin: 10px 0 0 0;
	text-align:right;
	color:#666;
}
.eye-catch{
	margin: 25px 0 40px;
}
#main .article p{
	margin-top: 14px;
	font-size: 16px;
	line-height: 2em;
}
div#toc_container{
	width: 100% !important;
	margin-top: 14px;
	border: 6px solid #ccc !important;
	padding: 35px 30px;
	background: #fff !important;
	box-sizing: border-box;
}
#main div#toc_container p.toc_title{
	text-align: left;
	font-size: 28px;
	line-height: 1em;
	letter-spacing: 0.02em;
	font-weight: 700;
}
#main #toc_container p.toc_title+ul.toc_list{
	margin-top: 0;
}
#main #toc_container p.toc_title+ul.toc_list li{
	margin-top: 20px;
}
#main #toc_container p.toc_title+ul.toc_list li a{
	font-size: 16px;
	color: #3399cc;
	font-weight: 500;
}
#main #toc_container p.toc_title+ul.toc_list li a:hover{
	color: #3399cc;
}
.article h2{
	font-size: 28px;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	padding: 0;
	padding-bottom: 15px;
	box-sizing: border-box;
	margin: 0;
	margin-top: 60px;
	border: none;
	position: relative;
}
#main #toc_container p.toc_title+ul.toc_list li ul li a{
	font-weight: 400 !important;
}
.article h2::after{
	content: "";
	width: 100%;
	height: 7px;
	background: #f9c801;
	position: absolute;
	bottom: 0;
	left: 0;
}
.article figure{
	margin-top: 30px;
}
.article img{
	display: block;
}
.article th,
.article td{
	padding: 8px;
}
.article h3{
	font-size: 24px;
	line-height: 1.4em;
	font-weight: 500;
	margin: 0;
	margin-top: 50px;
	padding: 0;
	padding-left:20px;
	border: none;
	border-left: 7px solid #f9c801;
}
.sns-group-viral ul.snsb li a{
	height: 50px;
	border-radius: 5px;
	line-height: 55px;
	font-size: 16px;
	padding: 0;
	font-family: 'Noto Sans JP';
}
.sns-group-viral ul.snsb li a:hover{
	text-decoration: none;
}
.sns-group-viral ul.snsbs li a .social-count{
	display: none;
}
ul.snsbs a.twitter-btn-icon-link{
	background: #74c1f8;
}
ul.snsbs a.facebook-btn-icon-link{
	background: #668ad8;
}
ul.snsbs a.hatena-btn-icon-link{
	background: #6eaff3;
}
ul.snsbs a.pocket-btn-icon-link{
	background: #f87474;
}
.social-icon.icon-twitter::before,
.social-icon.icon-facebook::before,
.social-icon.icon-hatena::before,
.social-icon.icon-pocket::before{
	font-size: 20px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* CVボタン */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
.article .btn-wrapper{
	text-align:center;
}
.article .btn-furunavi-orange{
	margin: 60px auto 0;
	padding: 0 20px;
	line-height: 60px;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.04em;
	font-weight: 500;
}
.article .btn-furunavi-orange:hover{
	text-decoration: none;
	background: #f16f19;
}
.article .btn-furunavi-orange i{
	font-family: "FontAwesome";
	font-style: normal;
	margin-left: 20px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* サイドバー */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 共通 */
#sidebar{
	display: block;
}
#sidebar a{
	text-decoration: none;
}
#sidebar a:hover{
	color: #000;
}
#sidebar ul{
	padding-left: 0;
}
#sidebar .widget{
	margin-bottom: 40px;
}
#sidebar .widget_search h3,
#sidebar .discovery-side-content h2 {
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 8em;
    margin: 0 auto 24px;
    border-bottom: 4px solid #f9c801;
    padding-bottom: 4px;
    letter-spacing: 0.04em;
}
/* 検索フォーム */
#sidebar #searchform input{
	margin-bottom: 0;
}
#sidebar #searchform input:focus{
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgb(0 0 0 / 8%) inset;
}
/* サイドカテゴリ */
#sidebar .side-category-list ul li{
	margin-bottom: 0;
	border-bottom: 1px solid #000;
}
#sidebar .side-category-list ul li:first-child a{
	padding-top: 0px;
}
#sidebar .side-category-list ul li:hover{
	opacity: .7;
}
#sidebar .side-category-list ul li a{
	font-weight: 500;
	padding: 15px 10px;
	display: block;
	position: relative;
	line-height: 1em;
}
#sidebar .side-category-list ul li a::after{
	content: "\f054";
	top: calc(50% - 5px);
	right: 5px;
	font-family: Fontawesome;
	position: absolute;
}
#sidebar .side-category-list ul li:first-child a::after{
	top: 2px;
}
/* 関連記事 */
#sidebar #wp_related_posts_widget h3{
	font-size: 20px;
	font-weight: 700;
	line-height: 1em;
	border-bottom: 4px solid #f9c801;
	padding-bottom: 4px;
	width: 6em;
	margin: 0 auto 20px;
	text-align: center;
	letter-spacing: 0.04em;
}
#sidebar #wp_related_posts_widget .related_post li{
	display: flex !important;
	justify-content: space-between;
	margin: 0 0 10px !important;
	width: 100% !important;
}
#sidebar #wp_related_posts_widget li a{
	transition: all .2s;
}
#sidebar #wp_related_posts_widget li a:hover{
	opacity: .7;
}
#sidebar #wp_related_posts_widget li a.wp_rp_thumbnail{
	width: 142px !important;
	height: 94px !important;
}
#sidebar #wp_related_posts_widget li a.wp_rp_thumbnail img{
	width: 100% !important;
	height: 100% !important;
}
#sidebar #wp_related_posts_widget li a.wp_rp_title{
	width: calc(100% - 152px) !important;
	font-size: 14px !important;
	font-weight: 500;
	line-height: 1.4em !important;
	color: #000;
}
#sidebar #wp_related_posts_widget li a.wp_rp_title:hover{
	opacity: .7;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 関連記事 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#main #under-entry-body #related-entries h2{
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	width: 6em;
	margin: 0 auto 24px;
	border-bottom: 4px solid #f9c801;
	padding-bottom: 4px;
	letter-spacing: 0.04em;
}
#main #under-entry-body #related-entries .related-entry-thumbnail{
	width: calc(25% - 5px);
}
#main #under-entry-body #related-entries .related-entry-thumbnail img{
	width: 100%;
}
#main #under-entry-body #related-entries .related-entry-thumb{
	margin-bottom: 5px;
	transition: all .2s;
}
#main #under-entry-body #related-entries .related-entry-thumb:hover{
	opacity: .7;
}
#main #under-entry-body #related-entries .related-entry-thumbnail .related-entry-content{
	margin-top: 0;
}
#main #under-entry-body #related-entries .related-entry-title a{
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4em;
	text-align: left;
	display: block;
	transition: all .2s;
}
#main #under-entry-body #related-entries .related-entry-title a:hover{
	color: #000;
	opacity: .7;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/	
/* サイド記事リスト カスタム投稿用 */	
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/	
/* 共通スタイル */
#widget-under-sns-buttons{
    margin-top: 35px;
}
.discovery-side-article-list h2 {
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	width: 8em;
	margin: 0 auto 24px;
	border-bottom: 4px solid #f9c801;
	padding-bottom: 4px;
	letter-spacing: 0.04em;
}
.discovery-side-article-list h2::after{
    display: none;
}
.discovery-side-article-list figure{
    margin: 0 0 5px;
    transition: .2s;
}
.discovery-side-article-list figure img{
    width: 100%;
    height: 100%;
	object-fit: cover;
}
.discovery-side-article-list figure a{
    width: 100%;
	height: 100%;
    display: block;
}
.discovery-side-article-list figure a:hover{
    opacity: .7;
}
.discovery-side-article-list .related-entry-content{
    margin: 0;
}
.discovery-side-article-list h3{
	margin: 0;
    padding: 0;
    border: 0;
}
.discovery-side-article-list h3 a{
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4em;
	text-align: left;
	display: block;
	transition: all .2s;
	color: #000;
}
.discovery-side-article-list h3 a:hover{
    color: #000;
	opacity: .7;
}
/* 関連記事 カスタム投稿用 記事下スタイル */
#main .widget-under-sns-buttons{
	margin-bottom: 56px;
}
#main .widget-under-sns-buttons:last-of-type{
	margin-bottom: 0;
}
#main .discovery-side-article-list .article_wrapper{
    display: flex;
    flex-wrap: wrap;
}
#main .discovery-side-article-list article{
    width: calc(25% - 5px);
    margin-left: 5px;
}
#main .discovery-side-article-listr article:first-of-type{
    margin-left: 0;
}
/* 関連記事 カスタム投稿用 サイドバースタイル */
#sidebar .discovery-side-article-list article{
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px;
    width: 100%;
}
#sidebar .discovery-side-article-list figure{
    width: 142px ;
    height: 94px ;
}
#sidebar .discovery-side-article-list .related-entry-content{
    width: calc(100% - 152px);
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4em;
    color: #000;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* footer */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer{
	background:  #f1f1f1;
	padding: 30px 0 0;
}
#footer .footer-content{
	width:  1180px;
	margin:  0 auto;
	display: flex;
	flex-wrap:  nowrap;
	justify-content: flex-start;
	align-items: center;
}
#footer .footer-logo{
	width:  145px;
	margin-right:  50px;
}
footer .footer-logo img{
	width:  100%;
	height:  auto;
}
#footer .footer-menu{
	width:  560px;
}
#footer .footer-menu .footer-catch-phrase{
	font-size:  14px;
	font-weight:  500;
	letter-spacing:  0.04em;
	line-height:  1em;
	color: #000;
}
#footer .footer-menu .footer-catch-phrase-newline{
	display: none;
}
#footer .footer-menu .menu-list{
	margin-top: 5px;
	margin-right:  5px;
	display: flex;
	flex-wrap:  nowrap;
	justify-content: flex-start;
}
#footer .footer-menu .menu-list li{
	margin-right:  5px;
	position: relative;
}
footer .footer-menu .menu-list li::after{
	content:  "";
	width:  1px;
	height:  17px;
	background:  #606060;
	position: absolute;
	top:  0;
	right: 0;
}
#footer .footer-menu .menu-list li:last-child::after{
	display: none;
}
#footer .footer-menu .menu-list a{
	padding-right:  5px;
	color:  #000;
	font-size:  14px;
	text-decoration: none;
	letter-spacing: 0.04em;
}
#footer .footer-menu .menu-list a:hover{
	text-decoration: underline;
}
#footer .footer-sns{
	margin-left:  auto;
}
#footer .footer-sns .sns-list{
	display: flex;
	flex-wrap:  nowrap;
	justify-content: flex-start;
}
#footer .footer-sns .sns-list li{
	width:  35px;
	height:  35px;
	margin-right: 10px;
	background:  #fff;
	border: 1px solid #363333;
    border-radius: 50%;
}
#footer .footer-sns .sns-list li a{
	width:  100%;
	height:  100%;
	display: block;
	text-align: center;
	line-height:  35px;
	text-decoration: none;
	color:  #000;
}
#footer .footer-sns .sns-list li a i{
	font-family: FontAwesome;
	font-style: normal;
}
#footer .footer-copyright-wrapper{
	height:  40px;
	margin-top:  30px;
	background:  #363333;
}
#footer .footer-copyright-content{
	width: 1180px;
    margin: 0 auto;
    display: flex;
	flex-wrap:  nowrap;
	justify-content: flex-start;
}
#footer .footer-copyright-content .menu-list{
	margin-top:  15px;
	display: flex;
	flex-wrap:  nowrap;
}
#footer .footer-copyright-content .menu-list li{
	margin-right:  30px;
}
#footer .footer-copyright-content .menu-list li a{
	font-size: 12px;
    color: #bbb;
	text-decoration: none;
}
#footer .footer-copyright-content .menu-list li a:hover{
	text-decoration: underline;
}
#footer .footer-copyright{
    margin-top: 15px;
    margin-left:  auto;
}
#footer .footer-copyright small{
    font-size: 12px;
    color: #999;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* トップへ戻る */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#page-top {
    right: 15px;
    bottom: 80px;
}
#page-top a{
	width: 55px;
	height: 55px;
	padding: 0;
	padding-top: 14px;
	border-radius: 50%;
	background: #000;
	text-align: center;
	box-sizing: border-box;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 1180px以下 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1179px){
/* header */
	#header .header-content{
		width: 100%;
	}
	#header .header-logo,
	#header .header-global-navi{
		width: 50%;
	}
	#header .header-logo{
		margin-left: 15px;
		align-items: center;
	}
	#header .header-catch-phrase{
		display: none;
	}
	div#header-in, div#navi-in, div#body-in, div#footer-in{
		width:100%;
	}
/* footer */
	#footer .footer-content,
	#footer .footer-copyright-content{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 900px以下 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:899px){
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* コンテンツ */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
	#main{
		width: 100%;
	}
	.article h1{
		font-size:26px;
	}
	.article h2{
		font-size: 22px;
	}
	.article h3{
		font-size: 20px;
	}
	#main .post, #main .page{
		margin-bottom: 0;
	}
	#main .entry-content{
		margin-bottom: 40px;
	}
	.article .btn-furunavi-orange{
		font-size: 13px;
	}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* アーカイブページ */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#archive-title{
	font-size: 5vw;
	margin-bottom: 20px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 記事一覧 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
	#main #list{
		padding: 0 10px;
	}
	body:not(.paged) #main .discovery-entry:nth-child(-n+2),
	#main .discovery-entry{
		width: calc(50% - 5px);
	}
	body:not(.paged) #main .discovery-entry:nth-child(3n + 1),
	body:not(.paged) #main .discovery-entry:first-child,
	#main .discovery-entry{
		margin: 0 0 20px;
	}
	#main .discovery-entry:nth-child(even){
		margin-left: 10px !important;
	}
	body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-card-content .entry-snippet{
		display: none;
	}
	body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-thumb,
	#main .discovery-entry .entry-thumb{
		margin-bottom: 10px !important;
		height: auto;
	}
	#main .discovery-entry .entry-thumb img,
	body:not(.paged) #main .discovery-entry:nth-child(-n+2) .entry-thumb img{
		margin-bottom: 0 !important;
		height: auto!important;
	}
	#main .discovery-entry .entry-card-content .post-meta,
	#main .discovery-entry .entry-card-content h2{
		margin-bottom: 5px;
	}
	body:not(.paged) #main .discovery-entry:nth-child(-n+2) h2 a,
	#main .discovery-entry .entry-card-content h2 a{
		height: calc(3em + 16px);
		font-size: 13px;
		-webkit-line-clamp: 3;
	}
	#main .pagination{
		margin-bottom: 20px;
	}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/	
/* トップ おすすめ記事リスト用 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/	
.discovery-top-block-reccomend{
    max-width: 850px;
	width: 100%;
	padding-bottom: 10px;
	overflow-x: scroll;
}
.discovery-top-block-reccomend .article_wrapper{
	width: 500px;
}
.discovery-top-block-reccomend::-webkit-scrollbar{
    width: 70px;
    height: 16px;
}
.discovery-top-block-reccomend::-webkit-scrollbar-track{
    background: #fff;
    border: none;
}
.discovery-top-block-reccomend::-webkit-scrollbar-thumb{
    height: 70px;
    background: #f1f1f1;
    border-radius: 10px;
    box-shadow: inset 0 0 0 5px #fff;
}
/*--------------------------------------------------
記事コンテンツ（ふるなびBlog引継ぎ）
--------------------------------------------------*/
.talk-text{
  font-size: 15px;
}
.talk-img{
  width: 13%;
}
.talk-img span{
  margin-top: 4px;
}
.talk-wide .talk-img{
  width: 23%;
  margin-top: 8px;
}
.talk-img img{
  width: 30px;
  height: 30px;
}
.single-main #the-content img{
  margin: 5px 0 0;
}
.talk-wide .talk-img img{
  width: 20px;
  height: 20px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 関連記事 */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
#main #widget-under-sns-buttons{
	display: none;
}
/* 関連記事 カスタム投稿用 共通スタイル */	
#main .related_articles_type_register{	
	display: none;	
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* footer */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
	#footer .footer-content,
	#footer .footer-copyright-content{
		display: block;
	}
	#footer .footer-content{
		padding-top: 45px;
	}
	#footer .footer-logo{
		margin: 0 auto;
	}
	#footer .footer-menu{
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	#footer .footer-menu .menu-list{
		width: 280px;
		margin: 0 auto;
		flex-wrap: wrap;
		justify-content: center;
	}
	#footer .footer-menu .menu-list li{
		margin-bottom: 10px;
	}
	#footer .footer-sns{
		margin-top: 10px;
	}
	#footer .footer-sns .sns-list{
		justify-content: center;
	}
	#footer .footer-copyright-content{
		padding: 0;
	}
	#footer .footer-copyright-wrapper{
		height: auto;
	}
	#footer .footer-menu .footer-catch-phrase{
		margin-bottom: 8px;
		line-height: 1.5em;
	}
	#footer .footer-menu .footer-catch-phrase-newline{
		display: block;
	}
	#footer .footer-copyright-content .menu-list{
		margin: 0;
		flex-wrap: wrap;
	}
	#footer .footer-copyright-content .menu-list li{
		width: 50%;
		margin: 0;
		box-sizing: border-box;
		border-bottom: 1px solid #413c37;
	}
	#footer .footer-copyright-content .menu-list li:nth-child(odd) {
    	border-right: 1px solid #413c37;
	}
	#footer .footer-copyright-content .menu-list li a{
		text-align: center;
		line-height: 50px;
		text-decoration: none;
		width: 100%;
		height: 100%;
		display: block;
	}
	#footer .footer-copyright{
		margin-top: 0;
		line-height: 30px;
		text-align: right;
		padding-right: 15px;
	}
	#footer .footer-copyright small{
		font-size: 11px;
	}
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* トップへ戻る */
/* ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
	#page-top {
    bottom: 40px;
}
}
